/*!
 Theme Name: Wilson College Core
 Description: Hillsborough child theme for the Wilson College of Textiles core sites
 Author: Patrick Nethery, TCTS
 Template: hillsborough
 Version: 1.1.0
*/

/***** Block Customizations *****/

/* white callout with image, red title, black body */
.wilson-callout-compact .block-callout__heading {margin-top:-1em;}
.wilson-callout-compact .block-callout__body-wrapper {color:#000000;}
.wilson-callout-compact .block-callout__arrow  {fill:#000000;}

/* callout with link but no arrow */
.wilson-callout-no-arrow .block-callout__arrow  {display: none;}

/* header used above blocks such as departments */
.wilson-header-compact {margin-bottom:-.5em;}

/* header used above blocks such as departments with lin but no arrow */
.wilson-callout-compact-no-arrow .block-callout__heading {margin-top:-1.5em;}
.wilson-callout-compact-no-arrow .block-callout__arrow  {display: none;}

/* callout groups */
.callout-group-heading{
	margin-top: 3em;
	font-size: 1.5rem; 
	font-weight: bold;
	margin-bottom: 0;
	color: #333;
    font-family: UniversRoman;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.callout-group-heading .callout-link{
	display: inline-block;
    text-transform: none;
    font-weight: 400;
    padding: 0 .75em;
    margin: 0 .5em;
    border-left: 2px solid #333;
    text-decoration:underline;
}
a.feature-source:hover{text-decoration: none;}


/***** End Block Customizations *****/



/* remove space above hero image */
.ncsu-callout-bgimg.nomargin, .ncsu-callout-bgvid.nomargin {margin-top:-2px;}

/* remove space above split box media */
.ncsu-callout.callout-media.split-media-custom {margin-top: -2px;}

/* show campaign-sticker-full in header on large screens and campaign-sticker-small in nav on mobile */
@media screen and (min-width:990px) {
#campaign-sticker-small {display: none!important;}
}

a#campaign-sticker-small {float: left; margin-left: 1em;}

#site-navigation.navbar ul{clear:left;}

/* horizontal blocks */
.h-block {margin-bottom: 1.5em; padding-top: 2em; padding-bottom: 2em;}

/* h block used for icon image thumbs (departments) */
.h-block.departments{background-color:#F2F2F2;}
.departments h3.department-header {margin-left:.5em;margin-bottom: .25rem;font-family: "UniversLight", Arial, sans-serif;font-weight: 500;}

/* 3 column department header */
.feature_dept{margin-bottom:1.5em;}
.feature_dept_gray{margin-bottom:1.5em;margin-top:1.5em;padding-left:13%; padding-right:13%; padding-top: 1.5em; padding-bottom: 1.5em; background-color: #F2F2F2;}

/* 3 column department header *****variant***** for bumping against footer */
.feature_dept_bottom{margin-bottom:-1.6em;margin-top:1.5em;padding-left:13%; padding-right:13%; padding-top: 1.5em; padding-bottom: 1.5em; background-color: #F2F2F2;}

/* sidebar feature block for 66% / 33% split box */
div.sidebar_feature{background-color: #f2f2f2; padding: 20px; margin-bottom: 1em; margin-top: 2em;}

/* social feed block used for instagram and twitter */
div.social-feeds
{
background-color:#427E93;
padding-left:12%;
padding-right:12%;
}
.social-feeds h2, .social-feeds p, .social-feeds a {
    color: #fff;
    font-family: "GlyphaRoman", sans-serif;
}
.social-feeds h2 {margin-top: 0;font-size:3.3rem;}
.social-feeds p.social-tag {
    font-size: 1.7em;
    padding: 0.25em 0;
    margin-top: 0.294117em;
}
.social-feeds p {font-size: 1.125em;}
.social-feeds li:before {color: #ffffff;}
.social-feeds p.tweet-text {display: inline;}
.social-feeds p.tweet-details {
    display: block;
    font-size: 0.95em;
    font-style: italic;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
}

p.tweet-text a {font-size:0.85em;}

/* styles for shortcode versions of page elements */
.block_dept{
	margin-bottom:1.5em;
	background-color:#F2F2F2;
	padding:1.5em;
	text-align:center;
}
div.block_dept h3.department-header {
	text-transform:uppercase;
	margin-left:3.5%;
	margin-bottom: 1rem;
	font-family: "UniversRoman";
	font-weight: 700;
	text-align:left;
	font-size: 1.7rem;
	line-height: 3rem;
}
div.block_dept img {margin-top:10px; margin-bottom:-20px;}
div.block_dept h4 a {color:#000;}
div.block_dept h4 {margin-bottom: 1em;}

div.latest-news h3 a{
text-decoration: none;
font-weight: 400;
font-family: UniversLight;
font-size: 2.3rem;
color: #c00;
}

/* wide pullquote */
aside.pullquote.pullquote-wide .quote-content {width: 100%; margin-top:-1.5em; margin-bottom:-1em;}

/* end shortcode styles */

/* feature image hover effect */
.article-list h3, .article-list h4 {font-weight: 400; font-family: UniversLight; font-size: 2rem;}
div.img-bg {background-color:#000;}
div.img-bg img{width:100%;} /* make image take up full width of black background container */
.article-txt{color:#000;}
.article-list:hover img {opacity:.8;}
 

/* remove padding at top of footer 
footer#colophon .widget-title {padding-top: 0;}*/

/* remove capps from footer widget titles */
#colophon .widget-title {
    /*font-size: 2.5rem;
    text-transform: none;*/
    padding-top: 1rem;
	/*font-family: 'UniversLightCondensed', 'Arial Narrow', Arial, sans-serif;*/
}

/* only underline footer links on hover */
#colophon a {text-decoration: none; /*font-weight: 700;*/}
#colophon a:hover {text-decoration: underline;}

#colophon ul li {/*line-height: 2.5;*/padding: .25em 0; font-size: larger;}

#colophon .social-channels {margin-right: 11rem;}


/* footer quick links */
ul.foot-quicklinks {margin-top: 5rem; line-height: 1.9em;}

/* footer heading for campus map */
#foot-map{font-size: 2.5rem;
	margin-top: 5rem;
    text-transform: uppercase;
    padding-top: 0;
	padding-bottom: .5em;
    font-family: 'UniversCondensed', 'Arial Narrow', Arial, sans-serif;
} 


/* feature groups */
.feature-group-heading{
	margin-top: 2em;
	font-size: 1.5rem; 
	font-weight: bold;
	margin-top: 2.5em;
	margin-bottom: .8em;
	color: #333;
    font-family: UniversRoman;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.feature-group-heading .feature-source{
	display: inline-block;
    text-transform: none;
    font-weight: 400;
    padding: 0 .75em;
    margin: 0 .5em;
    border-left: 2px solid #333;
    text-decoration:underline;
}
a.feature-source:hover{text-decoration: none;}

/* WordPress Gallery */
@media only screen and (max-width: 680px) {
	.gallery-item {width: 100% !important; margin:0 0 .5em 0;}
	
    .gallery .gallery-item img {width: 100%;}
}

.gallery .gallery-item {padding:0;}

/* Events Calendar Shortcode */
ul li.ecs-event:before{content:"";}
ul li.ecs-event{margin-top:-20px;}

/* Google CSE */
h1.entry-title.search-results {
	margin: 0;
	padding: 0;
	font-size: 1.7em;
	text-decoration: underline;
}

h1.entry-title.search-results:hover {
	color: #990000;
	text-decoration: none;
}

.entry-header.search-results {
	padding-bottom: 0.5em;
}

.entry-content.search-results {
	padding-bottom: 0;
}

.entry-footer.search-results {
	font-size: 1em;
	border-bottom: solid 1px #ccc;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

span.search-results {
	font-size: 0.8em;
	background: none;
	color: #333;
	font-weight: bold;
	font-family: 'UniversRoman', arial, sans-serif;
}

.search-results a:hover, .gs-result .gs-title:hover, .gs-result .gs-title:hover b {
	text-decoration: none !important;
}

.search-results table {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	border: none;
}

.search-results table > thead > tr > th,
.search-results table > tbody > tr > th,
.search-results table > tfoot > tr > th,
.search-results table > thead > tr > td,
.search-results table > tbody > tr > td,
.search-results table > tfoot > tr > td {
	padding: 0;
	line-height: 1em;
	vertical-align: middle;
	border-top: none;
}

.search-results table > thead > tr > th {
	vertical-align: middle;
	border-bottom: none;
	font-family: 'UniversCondensed', arial, sans-serif;
}

.search-results table > tbody + tbody {
	border-top: none;
}

.search-results table table {
	background-color: none !important;
}

.search-results table > thead > tr > th,
.search-results table > thead > tr > td {
	border-bottom-width: 0;
}

.search-results table > tbody > tr:nth-child(odd) > td,
.search-results table > tbody > tr:nth-child(odd) > th {
	background-color: #fff;
}

.search-results table > tbody > tr:hover > td,
.search-results table > tbody > tr:hover > th {
	background-color: #fff;
}


.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
}

.gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border: solid 1px #ccc !important;
	margin-top: 1px !important;
}

.gsc-input-box {
	height: auto !important;
}

.gsib_a input {
	height: auto !important;
	margin: 0.55em !important;
	background: transparent !important;
}

.gsc-search-button {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}

.gsc-search-button input {
	padding: 1em 2em !important;
}

.gsc-selected-option-container {
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
}

.gsc-control-cse{margin-top:-3em;
margin-left:-2em;}

.gsc-control-cse .gsc-option-selector {
	right: -18px !important;
}

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
	border-color: transparent !important;
	background-color: transparent !important;
}

.gsc-webResult.gsc-result *, .gsc-results .gsc-imageResult * {
	padding: 0 !important;
	border-color: transparent !important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	line-height: 24px !important;
	font-size: 20px !important;
	font-family: 'UniversLight', arial, sans-serif;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title b, .gsc-control-cse .gs-result .gs-title b * {
	font-family: 'UniversRoman', arial, sans-serif;
	font-weight: bold;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType, .gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
	font-size: 16px;
	line-height: 22px;
	font-family: 'UniversLight', arial, sans-serif;
}

/* End Google CSE */

/* Make sure sidebar nav dropdown list stays behind main site nav */
.widget-area .widget_nav_menu ul li.active .dropdown-menu {
    z-index:0;
}

/* Gravity Forms */
.ui-datepicker-title select {color:#000000;}